/* Note: If need Disable Decimal-value functionilty open function.scss file */
/* mini laptop resolution 1349 X 662 and 1246 X 681 and 1218 X 672 */
/* Mozila Firefox */
.in-line-highlight .ilh-card {
  text-align: center;
  padding: 2.19rem 1.32rem;
  box-shadow: 0 0.25rem 1rem 0.5rem rgba(8, 29, 77, 0.1);
  height: 100%;
  border: 1px solid transparent;
  border-image-source: linear-gradient(115.76deg, #b5a4fc 5.66%, rgba(156, 219, 241, 0.5) 24.04%, #5fd6ff 53.76%);
  border-image-slice: 1;
  word-break: break-word;
}
.in-line-highlight .ilh-large-text {
  position: relative;
  font-size: 3rem;
  background: linear-gradient(270deg, #1565c0 0%, #b5a4fc 100%);
  -webkit-background-clip: text;
          background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 700;
  border-bottom: 1px solid #b5a4fc;
}
.in-line-highlight .ilh-dec {
  margin-top: 25px;
}
.in-line-highlight .ilh-heading {
  text-align: center;
}
@media (width < 48rem) {
  .in-line-highlight .ilh-heading h2 {
    margin-bottom: 0;
  }
}
.in-line-highlight .ilh-cell {
  width: 33.33%;
  margin-top: 2rem;
  padding-right: 0.94rem;
  padding-left: 0.94rem;
}
@media (width < 96rem) {
  .in-line-highlight .ilh-cell {
    width: 50%;
  }
}
@media (width < 40rem) {
  .in-line-highlight .ilh-cell {
    width: 100%;
  }
}
.in-line-highlight .ilh-row {
  display: flex;
  flex-wrap: wrap;
}